ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 6277] - 1.4.1 fails to execute my ant script when 1.3 does not
Date Sat, 23 Mar 2002 09:22:39 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6277>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6277

1.4.1 fails to execute my ant script when 1.3 does not





------- Additional Comments From conor@cortexebusiness.com.au  2002-03-23 09:22 -------
A few questions

1. is JAVACMD set?
2. is there a copy of java.exe in winnt\system32?

BTW, the JRE reference is normal, here is my output under Linux
Detected Java version: 1.3 in: /usr/java/jdk1.3.1/jre
Detected OS: Linux

or for JDK 1.4

Detected Java version: 1.4 in: /usr/java/j2sdk1.4.0/jre
Detected OS: Linux

The next step would be to turn echo on at the top of the ant.bat script in
%ANT_HOME%\bin and send us the output.

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message